/* 1024px - An open source xhtml/css website template by Andreas Viklund - http://andreasviklund.com . Free to use in any way and for any purpose as long as the proper credits are given to the original designer.

Version: 1.2, April 20, 2006 */

/******** General tags ********/
body{
font:75% Verdana,Tahoma,Arial,sans-serif;
background:#ffffff url(images/background.gif) top center repeat-y;
color:#404040;
line-height:1.2em;
margin:0 auto;
padding:0;
text-align:justify;
}

a{
text-decoration:none;
color:#4088b8;
font-weight:bold;
}

a:hover{text-decoration:none;}
a img{border:0;}
p{margin:0 0 18px 10px;}
ul,ol,dl{font-size:12px; margin:2px 0 16px 35px;}
ul ul,ol ol{margin:4px 0 4px 35px;}

h1{
font-size:4.2em;
letter-spacing:-5px;
margin:0 0 30px 5px;
color:#4088b8;
}

h1 a{text-transform:none; color:#4088b8;}

h2{
font-size:1.4em;
color:#4088b8;
border-bottom:4px solid #dadada;
padding:0 2px 2px 5px;
margin:0 0 10px 0;
letter-spacing:-1px;
}

h3{
font-size:1.2em;
font-weight:bold;
color:#4088b8;
border-bottom:1px solid #dadada;
margin:10px 0 8px 0;
padding:1px 2px 2px 3px;
}

blockquote{
font-size:0.9em;
border:1px solid #dadada;
margin:20px 10px;
padding:8px;
}

/******** Main wrap ********/
#wrap{
color:#404040;
width:970px;
margin:10px auto;
padding:0;
}

#header{margin:0;}

#toplinks{text-align:right; padding:5px 2px 2px 3px;}

#slogan{
font-size:1.5em;
color:#808080;
font-weight:bold;
letter-spacing:-1px;
margin:15px 0px 10px 5px;
line-height:1.2em;
}

/******** sidebar ********/
#sidebar{
float:left;
width:225px;
margin:0 0 5px 0;
padding:1px 0 0 0;
}

#sidebar ul{
list-style:none;
font-size:0.9em;
margin:0;
padding:0 0 15px 10px;
}

#sidebar li{
list-style:none;
margin:0 0 4px 0;
padding:0;
}

#sidebar li a{
font-size:1.2em;
font-weight:bold;
padding:2px;
}
#sidebar li a:hover{
font-size:1.2em;
font-weight:bold;
padding:2px;
text-decoration:underline;
}
#sidebar a:hover
{
text-decoration: underline;
}
#sidebar ul ul{
margin:4px 0 3px 15px;
line-height:1.2em;
padding:0;
}

#sidebar ul ul li a{font-weight:normal;}
#sidebar h2{margin:3px 0px 8px 0px;}

/******** Content variations ********/
#content{
line-height:1.5em;
width:720px;
float:right;
text-align:justify;
margin:0;
padding:0;
}


#contentalt{
line-height:1.5em;
width:750px;
float:left;
text-align:left;
padding:0;
margin-right:20px;
}

#content h3, #contentalt h3{margin:10px 0 8px;}

/******** Footer ********/
#footer{
clear:both;
text-align:right;
color:#808080;
font-size:0.9em;
border-top:4px solid #dadada;
margin:0 auto;
padding:8px 0;
line-height:1.6em;
}

#footer p{margin:0; padding:0;}
#footer a{color:#808080;}

/******** Various classes ********/
.box{
color:#000000;
font-size:12px;
border:1px solid #4088B8;
line-height:1.3em;
padding:5px 5px 2px 2px;
}

.box a{color:#4088B8;}
.left{float:left; margin:0 15px 4px 0;}
.right{float:right; margin:0 0 4px 15px;}
.textright{text-align:right;}
.readmore{text-align:right; margin:-10px 10px 12px 0;}

.center{text-align:center;}
.blue{color:#4088b8;}
.big{font-size:1.3em;}
.small{font-size:0.8em;}
.bold{font-weight:bold;}

.clear{clear:both;}
.hide{display:none;}
.fade{color:#c8c8c8;}
.gray{color:#808080;}

.photo{
border:1px solid #bababa;
padding:2px;
background-color:#ffffff;
margin:6px 18px 2px 5px;
}

#pointermenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#pointermenu UL {
	PADDING-LEFT: 8px; BACKGROUND: url(left3.gif) #0D64B4 no-repeat left bottom; FLOAT: left; MARGIN: 0px; Verdana; 
	POSITION: relative; TOP: 0px
}
* html2 #pointermenu UL {
	MARGIN-BOTTOM: 1em
}
#pointermenu UL LI {
	DISPLAY: inline
}
#pointermenu UL LI A {
	PADDING-RIGHT: 11px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; BACKGROUND: url(whiteline.gif) #0D64B4 no-repeat center bottom; FLOAT: left; PADDING-BOTTOM: 5px; COLOR: white; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#pointermenu UL LI A.arrowbg {
	BACKGROUND: url(whiteline2.gif) #0D64B4 no-repeat center bottom
}
#pointermenu UL LI A:hover {
	BACKGROUND-COLOR: #107ADA
}
#pointermenu UL LI A#rightcorner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; BACKGROUND: url(right3.gif) no-repeat right bottom}
	
div .breadc{ 
position:relative;
top: 0px;
height:25px;
padding-top:10px;
padding-left:5px;
font-size: 11px;
}
DIV.breadc A { font-size:11px;}
DIV.breadc A:hover { text-decoration:underline;}
DIV.breadc P { font-size:11px; padding-left:0px; padding-top:2px;}

.mid{
float:middle;
vertical-align:middle;
}

#dhtmltooltip{
position: absolute;
left: -300px;
width: 300px;
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}
.table {
color: white;  BACKGROUND-COLOR: #0D64B4;
}